Subject: [PATCH 6/8] mmc: spi: Add SPI driver for mx233/mx28

From: [email-masked] (Marek Vasut)
Date: Thu, 5 Jul 2012 08:00:32 +0200

Dear Shawn Guo,

> On 5 July 2012 13:46, Marek Vasut <[email-masked]> wrote:
> > Correct, this I fixed in my tree and will repost the series. I also fixed
> > the documentation issue. But ... what about the rest of the series, are
> > you OK with it as is ?
> 
> Yes, it looks okay to me.

All right then, that's good. I'll roll out V2 after I get some sleep.

Thanks for the review!

> Regards,
> Shawn

Best regards,
Marek Vasut